Subject: pine 4.03 & mailtool

From: Steven Feinholz <[email-masked]>
Date: Fri, 4 Sep 1998 10:05:11 -0700 (PDT)

We have SunOS 4.1.4. Some people use Pine, some people use
Sun's mailtool.

Can anyone tell me why someone would have a problem when
switching *from* Pine 4.03 *to* mailtool would lose all
of their mail?

Should I report this as a bug?

________________________________________________________________________
          | Steven Feinholz        | VOICEplus:                 427-5945
   NCR    | Client Software        | Phone:               (310) 524-5945
 Parallel | 100 N. Sepulveda Blvd. | FAX:                 (310) 524-5515
 Systems  | 15-169                 | Email:      [email-masked]
          | El Segundo, Ca  90245  | [email-masked]
________________________________________________________________________

---------- Forwarded message ----------
Date: Fri, 4 Sep 1998 09:07:33 -0700 (PDT)
From: Jenny Chang <[email-masked]>
To: Steven Feinholz <[email-masked]>
Subject: pine & mailtool

Steven,

I just switched to the newest version of pine,
then I have problems to back to mailtool --
all the mails I captured from pine were lost in mailtool.
I didn't have such problems with the old version.
Before I used to use pine when logon from home,
and use mailtool when working at office.  Any advice?
Thank you.

-- Jenny 

Jenny Chang
Test Engineering
NCR
17095 Via del Campo
San Diego, CA 92129
[email-masked]
Tel:    (619) 485-3279
Fax:    (619) 485-3765